<?php
$z[0]=Array("field","私募法",0,47);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募法也称非公募法，是指不向社会公众公开募集，而是对有些特别的机构发行公债的方法。通常包括银行承受法和特别发行法。银行承受法也称银行承办法，是指政府发行的公债，由银行全部承受，并只能由最初的认...",49,288);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是私募法",290,340);
$z[2][4]['name']="title";
$z[3]=Array("field","",342,381);
$z[3][4]['name']="writer";
$z[4]=Array("field","",383,422);
$z[4][4]['name']="source";
$z[5]=Array("field","",424,464);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募法也称非公募法，是指不向社会公众公开募集，而是对有些特别的机构发行公债的方法。通常包括银行承受法和特别发行法。银行承受法也称银行承办法，是指政府发行的公债，由银行全部承受，并只能由最初的认购者持有。特别发行法是指政府向由政府管理的某些非银行金融机构直接发行的公债。这种发行方法具有非公开性，是政府内部资金的调剂。</p>",466,830);
$z[6][4]['name']="body";
$z[7]=Array("field","",832,871);
$z[7][4]['name']="litpic";

?>